/* ------------------ Site fonts ------------------ */

/* 
  Aleo (font-family: 'Aleo', serif;)
*/

/* @import url("https://fonts.googleapis.com/css2?family=Aleo:ital,wght@0,400;0,700;1,400;1,700&display=swap"); */

/* latin-ext */
@font-face {
  font-family: "Aleo";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local("Aleo Italic"), local("Aleo-Italic"),
    url(/dist/fonts/aleo-400-italic-ext.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Aleo";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local("Aleo Italic"), local("Aleo-Italic"),
    url(/dist/fonts/aleo-400-italic.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: "Aleo";
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local("Aleo Bold Italic"), local("Aleo-BoldItalic"),
    url(/dist/fonts/aleo-700-italic-ext.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Aleo";
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local("Aleo Bold Italic"), local("Aleo-BoldItalic"),
    url(/dist/fonts/aleo-400-italic.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: "Aleo";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Aleo Regular"), local("Aleo-Regular"),
    url(/dist/fonts/aleo-400-ext.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Aleo";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Aleo Regular"), local("Aleo-Regular"),
    url(/dist/fonts/aleo-400.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: "Aleo";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("Aleo Bold"), local("Aleo-Bold"),
    url(/dist/fonts/aleo-700-ext.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Aleo";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("Aleo Bold"), local("Aleo-Bold"),
    url(/dist/fonts/aleo-700.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}

/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ff-good-web-pro-extra-conden:
 *   - http://typekit.com/eulas/00000000000000003b9b063c
 *   - http://typekit.com/eulas/00000000000000003b9b063b
 * ff-good-web-pro-narrow:
 *   - http://typekit.com/eulas/00000000000000003b9b064a
 * zeitung:
 *   - http://typekit.com/eulas/00000000000000003b9b2a26
 *   - http://typekit.com/eulas/00000000000000003b9b2a34
 *
 * © 2009-2020 Adobe Systems Incorporated. All Rights Reserved.
 */

/* {"last_published":"2020-06-05 17:15:31 UTC"} */

/* License Key */
@import url("https://p.typekit.net/p.css?s=1&k=hqd6fsg&ht=tk&f=23327.23332.23341.40892.40906&a=263808&app=typekit&e=css");

@font-face {
  font-family: "ff-good-web-pro-extra-conden";
  src: url("https://use.typekit.net/af/37ef78/00000000000000003b9b063c/27/l?subset_id=2&fvd=n7&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/37ef78/00000000000000003b9b063c/27/d?subset_id=2&fvd=n7&v=3")
      format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "ff-good-web-pro-extra-conden";
  src: url("https://use.typekit.net/af/7ff315/00000000000000003b9b063b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/7ff315/00000000000000003b9b063b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: "ff-good-web-pro-narrow";
  src: url("https://use.typekit.net/af/4cd3b5/00000000000000003b9b064a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/4cd3b5/00000000000000003b9b064a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "zeitung";
  src: url("https://use.typekit.net/af/8ca8aa/00000000000000003b9b2a26/27/l?subset_id=2&fvd=n6&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/8ca8aa/00000000000000003b9b2a26/27/d?subset_id=2&fvd=n6&v=3")
      format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: "zeitung";
  src: url("https://use.typekit.net/af/e4756b/00000000000000003b9b2a34/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/e4756b/00000000000000003b9b2a34/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}
